tree e5130c78:

.cirrus.yml
.gitmodules
.travis.yml
APIs.txt
BUILD-WINDOWS.md
CHANGELOG
CMakeLists.txt
CONTRIBUTORS.txt
Dockerfile
EXAMPLES.txt
LICENSE
LICENSE.chrome
README.md
docs/
dox.cfg
include/
patches/
print-glibc-version.sh
src/
test/
tools/
wincompat/
